Write the Code. Change the World.

11月 06

方法一

使用 composer 根据需要安装具体版本的laravel

// php 5.6.4以下版本最高安装laravel5.2
composer create-project --prefer-dist laravel/laravel blog "5.2.*"

blog 为项目名,文件都被安装在blog目录下

如果安装完成后,发现没有安装vendor。请不要担心,请将 php.ini 里面的mbstring extension=php_mbstring.dll 打开。

方法二

  1. 下载laravel安装包。
composer global require "laravel/installer=~1.1"
  1. ~/.composer/vendor/bin 路径添加到系统环境变量中, 这样 laravel 执行文件就会存在你的系统。

  2. 创建项目。

// XXX 为项目名
laravel new XXX

参考:https://docs.golaravel.com/docs/5.2/installation/

发表评论

电子邮件地址不会被公开。 必填项已用*标注